#include "vysledek_win.h"

VysledekWin::VysledekWin(QWidget * p):QDialog(p) {
	setupUi(this);

	moreWin = new MoreWin();

	connect(pushButton_2, SIGNAL(clicked()), moreWin, SLOT(show()));
	//connect(this, SIGNAL(clicked()), this, SLOT(setInsert()));
}
